# Android PS Remote
**Disclaimer:** This project is not endorsed or certified by Sony Interactive Entertainment LLC.

Android PS Remote is a Free and Open Source Software Client for PlayStation 4 and PlayStation 5 Remote Play for Android.

# Build
This project uses Google's Jetpack Compose which is currently in beta, so you must use Android Studio Canary. You can download the latest version of Android Studio Canary [here](https://developer.android.com/studio/preview)

You might also need to install the protobuf Python library. Follow this [instruction](https://blog.chirathr.com/python/2018/10/16/protocol-buffer-python-setup-mac/) to install the protobuf Python library on Mac OS. For other platforms, a simple google search should help.

Finally build this project normally like any others Android project.

# Acknowledgements
This project has only been made possible because of [Chiaki](https://git.sr.ht/~thestr4ng3r/chiaki), a Free and Open Source PlayStation Remote Play Client.

# About
Created by Vulcan Labs

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License version 3 as published by the Free Software Foundation.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License along with this program. If not, see https://www.gnu.org/licenses/.

Additional permission under GNU AGPL version 3 section 7

If you modify this program, or any covered work, by linking or combining it with the OpenSSL project's OpenSSL library (or a modified version of that library), containing parts covered by the terms of the OpenSSL or SSLeay licenses, the Free Software Foundation grants you additional permission to convey the resulting work. Corresponding Source for a non-source form of such a combination shall include the source code for the parts of OpenSSL used as well as that of the covered work.