// SPDX-License-Identifier: LicenseRef-AGPL-3.0-only-OpenSSL

package co.vulcanlabs.psremote.data

import co.vulcanlabs.psremote.common.UserAccount

interface UserRepository {
    suspend fun loginPsn(code: String): Result<Unit>

    fun getCurrentUser(): UserAccount?

    suspend fun logOut(): Result<Unit>
}