// SPDX-License-Identifier: LicenseRef-AGPL-3.0-only-OpenSSL

package co.vulcanlabs.psremote.ui.alertdialog

import android.os.Bundle
import co.vulcanlabs.psremote.databinding.FragmentLoginSuccessBinding
import co.vulcanlabs.psremote.ui.base.BaseDialogFragment

class LoginSuccessDialogFragment :
    BaseDialogFragment<FragmentLoginSuccessBinding>(FragmentLoginSuccessBinding::class.java) {

    override fun setupView(savedInstanceState: Bundle?) {
        viewbinding?.btnOk?.setOnClickListener {
            dismissAllowingStateLoss()
        }
    }

    companion object {
        fun newInstance() = LoginSuccessDialogFragment()

        const val TAG = "LoginSuccessDialogFragment"
    }
}