// SPDX-License-Identifier: LicenseRef-AGPL-3.0-only-OpenSSL

package co.vulcanlabs.psremote.common

enum class ConsoleVersion(val string: String) {
    PS5("PS5"),
    PS4_GE_8("PS4 >= 8.0"),
    PS4_GE_7("PS4 >= 7.0, < 8"),
    PS4_LT_7("PS4 < 7.0");

    val isPS5 get() = this == PS5
}