// SPDX-License-Identifier: LicenseRef-AGPL-3.0-only-OpenSSL

package co.vulcanlabs.psremote.data

sealed class Result<T> {
    data class Success<T>(val data: T) : Result<T>()

    data class Failure<T>(val exception: Exception): Result<T>()
}