// SPDX-License-Identifier: LicenseRef-AGPL-3.0-only-OpenSSL

package co.vulcanlabs.psremote.management

import co.vulcanlabs.psremote.common.DisplayHost

object DeviceManager {
    private var currentDevice: DisplayHost? = null

    @Synchronized
    fun setCurrentDevice(currentDevice: DisplayHost?) {
        this.currentDevice = currentDevice
    }

    @Synchronized
    fun getCurrentDevice() = this.currentDevice
}