// SPDX-License-Identifier: LicenseRef-AGPL-3.0-only-OpenSSL

package co.vulcanlabs.psremote.ui.registerdevice

import androidx.annotation.Keep

@Keep
sealed class RegistException : Exception() {
    @Keep
    object ConnectionFailException : RegistException()

    @Keep
    object ConnectionCancelException : RegistException()

    @Keep
    object InvalidInputException : RegistException()
}